.Col2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.Col2 img:first-child,
#mainImg {
  width: 50% !important;
}
.subImage {
  width: 70% !important;
}
#right {
  display: flex;
  flex-direction: column;
  margin-right: auto;
  margin-left: 50px;
  width: 50%;
}
table {
  border-collapse: collapse !important;
}
td,
th {
  border: 1px solid #333 !important;
  text-align: center !important;
}
.common_product_content p {
  margin: 10px !important;
}
.rightD {
  margin: 30px 30px 50px 10px !important;
  font-weight: 600;
  line-height: 1.5;
}
.link {
  z-index:-1;
width:100% !important;
display: flex;
flex-wrap:wrap;
padding:10px;
}

.link a{
padding:10px !important;

}
@media screen and (max-width: 768px) {
  #Col2 {
    flex-direction: column;
  }
  #right {
    margin-left: 0px;
    width: 100%;
  }
}
/*ボタンエリア */

.button_wrapper {
  text-align: center;
}
a.btn-radius-solid {
  background: #f1e767;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f1e767),
    to(#feb645)
  );
  background: -webkit-linear-gradient(top, #f1e767 0%, #feb645 100%);
  background: linear-gradient(to bottom, #f1e767 0%, #feb645 100%);
}

a.btn-radius-solid:hover {
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#f1e767),
    to(#feb645)
  );
  background: -webkit-linear-gradient(bottom, #f1e767 0%, #feb645 100%);
  background: linear-gradient(to top, #f1e767 0%, #feb645 100%);
}

.btn,
a.btn,
button.btn {
  margin-top: 30px;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}
@media screen and (min-width: 769px) {
  h6 {
    border-bottom: 2px #5c1b12 solid;
    text-align: center;
    margin: 10px 0;
    padding: 10px 0;
    color: #595757;
    font-size: 1.4em;
  }
}
